Groove Tic-Tac-Toe Game

Play the classic game with another member of a workspace.

  1. Click Player X and select a player from the list.

  2. Click Player O and select a player from the list.

  3. Click Start.

    Player X goes first and clicks the square in which to insert the first     X.

Click Reset at any time to end a game in progress and clear the board. Click Start after a game ends to clear the board and start a new game.

© 2006 Microsoft Corporation. All rights reserved.